A Sandcastle Documented Class Library

# ButterflowWrapper
ParseConsoleOutput Method

Parses console output and attempts to find known values. If a known value is found, the event is triggered.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void ParseConsoleOutput(
    	string consoleOutput
    )

#### Parameters

consoleOutput
  Type: System
  String
  The console output from butterflow.

See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace
ButterflowWrapper
ParsedConsoleOutputRecieved